updated zimg runtime dependency version auto/th/ffmpeg-4.0-1
authorJan Palus <atler@pld-linux.org>
Sat, 21 Apr 2018 18:17:26 +0000 (20:17 +0200)
committerJan Palus <atler@pld-linux.org>
Sat, 21 Apr 2018 18:17:26 +0000 (20:17 +0200)
ffmpeg.spec

index 56d34eacf6ee5cf4abc819c9b286c79cb8d1913a..1ea869df5bd924b3e27b5106bcdcb75a24526ea3 100644 (file)
@@ -239,7 +239,7 @@ Requires:   gnutls-libs >= 3.0.20
 %{?with_openmpt:Requires: libopenmpt >= 0.2.6557}
 %{?with_vpx:Requires:  libvpx >= 1.3.0}
 %{?with_rubberband:Requires:   rubberband-libs >= 1.8.1}
-%{?with_zimg:Requires: zimg >= 2.3.0}
+%{?with_zimg:Requires: zimg >= 2.7.0}
 
 %description libs
 This package contains the ffmpeg shared libraries:
This page took 1.830261 seconds and 4 git commands to generate.